Subject: Re: Non-committers can't keep authenticated forks updated

From: 45mg <[email-masked]>
Date: Sat, 01 Feb 2025 12:00:29 +0000

Hi Guix,

A small update - I've implemented a `guix fork` command that should
solve this issue. I opened a new issue for it rather than spamming both
guix-devel and help-guix with patches:

https://lists.gnu.org/archive/html/guix-patches/2025-01/msg02847.html

And here is a link to v1.5 of the same series, since lists.gnu.org
splits the thread index by month:

https://lists.gnu.org/archive/html/guix-patches/2025-02/msg00024.html

It's not ready to merge, but it is ready for testing and feedback. Plus,
v1.5 is good enough to use to set up your own fork, or to convert your
existing fork into a properly authenticated one.

Hope this helps,
45mg